[<text>
<title>sony foresees continued slump in earnings</title>
<dateline>    tokyo, march 18 - </dateline>sony corp &lt;sne.t&gt; group net income is
expected to be down 65 pct for the five months ending march 31
from the same period a year ago at around 10 billion yen, if
the yendollar rate remains at the present level, managing
director tsunao hashimoto told a press conference.
    sony will have an irregular five-month business term ending
march 31, as its financial year will be changed to run from
april 1 to march 31 from the current october 31 year end.
    group sales in the same period are estimated at about 550
billion yen, down five pct from a year earlier, he said.
    the company earlier reported net income of 7.65 billion yen
in the three month period ended january 31, down 59.2 pct from
a year earlier, on sales of 343.06 billion, down 6.3 pct.
    the gloomy profits and sales resulted from the yen's recent
appreciation against the dollar and a sharp drop in market
prices due to severe sales competition at home and abroad.
    the yen rose 26 pct to an average of 159 yen to the dollar,
reducing the company's total sales in the three month period by
40 billion yen, hashimoto said.
    sales of 8-mm video camera/recorders totalled 300,000 units
in the three months, unchanged from a year earlier, while
beta-format video tape recorders (vtrs) sales fell to 300,000
from 350,000. sales of compact disc players rose to 450,000
from 300,000 and those of the walkman rose to 2.25 mln from
1.30 mln but colour television sales fell to 950,000 from one
mln due to lower exports to china.
    sales of 8-mm vtrs had already exceeded beta-format vtrs
sales since the beginning of fiscal 1986, hashimoto said.
overseas sales accounted for 68.2 pct of the total in the three
months compared with 71.3 pct a year earlier.
    overseas production will account for 35 pct of its total
production in 1990 from the present 20 pct.
    hashimoto also said parent current profit in the five-month
period is estimated at around 17 billion yen, down 33 pct from
a year earlier, on sales of 400 billion, down 12 pct.
    sony is hoping to retain at least 1985/86 levels of group
net profits and sales in the new financial year starting april
1 1987, he added. the company made 41.9 billion yen group net
profit in the year ended november 31 1986, down 42.6 pct from a
year earlier, on sales of 1,325 billion, down 6.7 pct.
 reuter
</text>]